## drupal6-mod-imagecache-actions 1.7

=== debian/changelog ===
drupal6-mod-imagecache-actions (1.7-1) unstable; urgency=low

  * Initial release. Closes: #595952.

 -- Al Nikolov <clown@debian.org>  Tue, 07 Sep 2010 14:50:28 +0000
