## drupal6-mod-imagecache-actions 1.8

=== debian/changelog ===
drupal6-mod-imagecache-actions (1.8-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/copyright to conform DP.
  * Added LIBERATION copyright.
  * Updated debian/copyright.
  * Removed excessive dirs.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 02:27:00 +0300
