=== debian/control ===
Source: drupal6-mod-imagecache-actions
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/imagecache_actions

Package: drupal6-mod-imagecache-actions
Architecture: all
Depends: ${misc:Depends}, drupal6, drupal6-mod-imagecache
Description: imagecache_actions module for Drupal 6
 Imagecache.module provides the most commonly-used processes needed for 
 basic image manipulation.
 .
 This package provides a suite of additional processes that can be 
 added to the imagecache pipeline, including:
 .
  * Watermarking
  * Overlays
  * Text overlay
  * Color-shifting
  * Brighten/Darken
  * Alpha blending
  * Canvas manipulation
  * Background
  * File Format switcher
  * Rounded corners (transparent)
  * Aspect Switcher new 2009-08
  * Custom Actions
