=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-imagecache-actions
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/imagecache_actions

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs README.txt
	cp -r docs help canvasactions.inc imagecache-preview.patch imagecache_actions.jquery.js imagecache_autorotate.info imagecache_autorotate.install imagecache_autorotate.module imagecache_canvasactions.info imagecache_canvasactions.install imagecache_canvasactions.module imagecache_coloractions.info imagecache_coloractions.install imagecache_coloractions.module imagecache_customactions.info imagecache_customactions.install imagecache_customactions.module imagecache_textactions.info imagecache_textactions.install imagecache_textactions.module imagefilter.inc textactions.inc textrender.inc transparency.inc utility.inc watermark.inc $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
