=== debian/watch ===
version=3
http://drupal.org/project/imagecache_actions .*/imagecache_actions-6.x-(\d[\d_.]+)\.tar\.gz
